Techniques=LUT@LUT.fx,prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,Clarity@Clarity.fx,FilmicSharpen@FilmicSharpen.fx
TechniqueSorting=LUT@LUT.fx,prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,Clarity@Clarity.fx,FilmicSharpen@FilmicSharpen.fx

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.450000
AdaptPrecision=3
AdaptRange=0.170000,1.000000
AdaptSensitivity=1.850000
AdaptTime=0.700000
Amount=0.430000
Exposure=-1.200000
FixWhitePoint=1
TonemapOperator=2

[AmbientLight.fx]
alAdapt=0.750000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.100000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=4.999998
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom=0
Auto_Exposure=1
BloomCurve=2.000000
BloomSensitivity=1.000000
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.000000,0.000000
Bloom_Spread=1.000000
CBT_Adjust=0.500000
Contrast=0.950000
Debug_View=0
Dither_Bloom=0.125000
Exp=0.200000
Gamma=2.000000
GreyValue=0.128000
HDR_BP=0.500000
Inv_Tonemappers=3
Saturate=1.000000
Saturation=0.250000,0.250000
Tonemappers=0
WP=1.000000

[CAS.fx]
Contrast=0.300000
Sharpening=0.900000

[Clarity.fx]
ClarityBlendIfDark=55
ClarityBlendIfLight=195
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.350001
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.104000,0.185000,0.800000
ColorMatrix_Green=0.197000,0.608000,0.007000
ColorMatrix_Red=0.770000,0.248000,0.145000
Strength=0.125000

[computeGravity.fx]
AllowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0
FilterDepth=0
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.200000
GravityRNG=0.970000
Hue=1.000000
HueRange=1.000000
InvertGravity=0
Saturation=1.000000
SaturationRange=1.000000
ShowSelectedHue=0
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
UseImage=0
Value=1.000000
ValueRange=1.000000

[Curves.fx]
Contrast=0.070000
Formula=4
Mode=0

[Deband.fx]
banding_depth=1.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
iterations=1
range=24.000000
t1=0.012000
t2=0.040000

[Dehaze.fx]
Alpha=0.500000
Debug=0
DepthMultiplier=0.175000
IgnoreSky=0
TransmissionMultiplier=-0.500000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000
fAdp_YAxisFocalPoint=0.500000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.015001
Bleach=0.550000
BlueCurve=1.000000
Contrast=1.045002
EffectGamma=0.650000
EffectGammaB=1.030001
EffectGammaG=0.980000
EffectGammaR=0.950000
Fade=0.000000
GreenCurve=1.000000
Linearization=0.570000
LumCoeff=0.212656,0.650000,0.072186
RedCurve=1.000000
Saturation=-0.155000
Strength=0.770000

[FilmicSharpen.fx]
Clamp=0.600000
Offset=0.100000
Preview=0
Strength=28
UseMask=0

[FlexibleCA.fx]
Mode=1
Multiplier=1.049993
Ratio=-1.000000,0.350000,1.000000

[GaussianBlurCS.fx]
Strength=-0.175000

[Gravity.fx]
allowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0.550000,1.000000,0.950000
FilterRange=0.500000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.500000
GravityRNG=75.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
useImage=0

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.025000,0.900000
Layer_Scale=1.000000

[LiftGammaGain.fx]
RGB_Gain=0.990000,0.995000,1.005000
RGB_Gamma=1.005000,1.002000,1.002000
RGB_Lift=0.985000,0.995000,1.005000

[LumaSharpen.fx]
offset_bias=1.199999
pattern=1
sharp_clamp=0.050000
sharp_strength=0.750000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
PreprocessorDefinitions=fLUT_TextureName="screenreel_Starfield (Neutral LUTs) Natural_v1.0.png"

[LUTTools.fx]
LutChromaLuma=1.000000,1.000000
LutRes=32
VerticalOrietation=0

[MagicHDR.fx]
BlendingAmount=0.500000
BlendingBase=0.800000
BloomAmount=0.300000
BloomBrightness=3.000000
BloomSaturation=1.000000
BlurSize=0.500000
Exposure=0.000000
InputExposure=0.000000
InvTonemap=0
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[MartysMods_LAUNCHPAD.fx]
ENABLE_SMOOTH_NORMALS=0
ENABLE_TEXTURED_NORMALS=0
FILTER_RADIUS=4.000000
TEXTURED_NORMALS_INTENSITY=0.500000
TEXTURED_NORMALS_QUALITY=2
TEXTURED_NORMALS_RADIUS=0.500000
UIHELP=0

[MartysMods_MXAO.fx]
HELP1=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH=0.250000
MXAO_FILTER_SIZE=1
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=1
MXAO_SAMPLE_RADIUS=38.000000
MXAO_SSAO_AMOUNT=0.750000
MXAO_WORLDSPACE_ENABLE=0
SHADING_RATE=1

[MartysMods_RTGI.fx]
PreprocessorDefinitions=ENABLE_IMAGE_BASED_LIGHTING=0
RT_AO_AMOUNT=20.000000
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=2.000000
RT_HIGHP_LIGHT_SPREAD=1
RT_IBL_AMOUNT=0.400000
RT_IL_AMOUNT=10.000000
RT_RAY_AMOUNT=3
RT_RAY_STEPS=18
RT_SAMPLE_RADIUS=12.000000
RT_Z_THICKNESS=0.200000
UIHELP=0

[MartysMods_SMAA.fx]
DebugOutput=0
EDGE_DETECTION_MODE=1
SMAA_CORNER_ROUNDING=25
SMAA_DEPTH_THRESHOLD=0.010000
SMAA_MAX_SEARCH_STEPS=32
SMAA_MAX_SEARCH_STEPS_DIAG=16
SMAA_PREDICATION=0
SMAA_PREDICATION_SCALE=2.000000
SMAA_PREDICATION_STRENGTH=0.400000
SMAA_PREDICATION_THRESHOLD=0.010000
SMAA_THRESHOLD=0.100000

[PD80_01B_RT_Correct_Color.fx]
debug_mode=0
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.250000
mid_use_alt_method=1
PreprocessorDefinitions=RT_ENABLE_HIGH_PERF_MODE=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=0.400000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=0.300001
transition_speed=0.500000

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=49
PD80_MixChroma=1.000000
PD80_MixLuma=1.000000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=7
PD80_MixChroma=0.500000
PD80_MixLuma=0.350000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=2.150001
adj_shoulder=1.700000
adj_toe=1.570000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.026878,0.513846,0.229379
blendmode_h=0
blendmode_m=0
blendmode_s=10
brightness_h=-0.100000
brightness_m=0.000000
brightness_s=0.050000
contrast_h=0.250000
contrast_m=0.150000
contrast_s=0.065000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=0.000000
exposure_s=0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.010000
saturation_h=0.225000
saturation_m=0.000000
saturation_s=0.000000
separation_mode=0
tint_h=-0.280000
tint_m=0.000000
tint_s=0.020000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.135000
h_GreenShift=-0.150000
h_RedShift=0.000000
m_BlueShift=0.150000
m_GreenShift=-0.150000
m_RedShift=0.025000
preserve_luma=1
separation_mode=0
s_BlueShift=-0.050000
s_GreenShift=-0.080000
s_RedShift=0.100000

[PD80_04_Selective_Color_v2.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_yel=0.000000
bm_adj_bla=0.000000
bm_adj_cya=0.000000
bm_adj_lig=0.000000
bm_adj_lig_curve=0.000000
bm_adj_mag=0.000000
bm_adj_sat=0.000000
bm_adj_yel=0.000000
b_adj_bla=0.025000
b_adj_cya=0.100000
b_adj_lig=0.000000
b_adj_lig_curve=0.000000
b_adj_mag=0.000000
b_adj_sat=-0.130000
b_adj_yel=0.000000
cb_adj_bla=0.040000
cb_adj_cya=0.095000
cb_adj_lig=0.000000
cb_adj_lig_curve=0.000000
cb_adj_mag=-0.035000
cb_adj_sat=-0.175000
cb_adj_yel=0.000000
corr_method=1
c_adj_bla=0.035000
c_adj_cya=-0.100000
c_adj_lig=0.000000
c_adj_lig_curve=0.000000
c_adj_mag=0.090000
c_adj_sat=0.000000
c_adj_yel=0.000000
gc_adj_bla=0.000000
gc_adj_cya=0.000000
gc_adj_lig=0.000000
gc_adj_lig_curve=0.000000
gc_adj_mag=0.000000
gc_adj_sat=0.000000
gc_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_lig=0.000000
g_adj_lig_curve=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_yel=0.000000
mr_adj_bla=0.000000
mr_adj_cya=0.000000
mr_adj_lig=0.000000
mr_adj_lig_curve=0.000000
mr_adj_mag=-0.125000
mr_adj_sat=-0.115000
mr_adj_yel=0.025000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_lig=0.000000
m_adj_lig_curve=0.000000
m_adj_mag=-0.035000
m_adj_sat=-0.155000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.050000
n_adj_yel=0.000000
o_adj_bla=0.000000
o_adj_cya=0.000000
o_adj_lig=0.000000
o_adj_lig_curve=0.000000
o_adj_mag=0.035000
o_adj_sat=-0.110000
o_adj_yel=0.025000
r_adj_bla=0.050000
r_adj_cya=0.000000
r_adj_lig=0.000000
r_adj_lig_curve=0.000000
r_adj_mag=-0.025000
r_adj_sat=-0.130000
r_adj_yel=0.070000
w_adj_bla=0.135000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.125000
w_adj_yel=0.010000
yg_adj_bla=0.000000
yg_adj_cya=0.000000
yg_adj_lig=0.000000
yg_adj_lig_curve=0.000000
yg_adj_mag=0.000000
yg_adj_sat=-0.055000
yg_adj_yel=0.000000
y_adj_bla=0.035000
y_adj_cya=0.060000
y_adj_lig=0.000000
y_adj_lig_curve=0.000000
y_adj_mag=-0.020000
y_adj_sat=-0.060000
y_adj_yel=0.035000

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.960000
BorderCorner=0.062000
BorderGContinuity=3
BorderVignette=0
CroppingFactor=1.000000
DebugMode=0
DebugModePreview=0
DimDebugBackground=1.000000
FovAngle=90
FovType=0
GridLook=0
GridSize=16
GridTilt=0.000000
GridWidth=2
K=0.500000
MirrorBorder=0
ResScaleScreen=1920
ResScaleVirtual=1920
S=1.000000
UseVignette=1

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.050000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.125000
LIGHTROOM_GLOBAL_EXPOSURE=0.070000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.005000
LIGHTROOM_GLOBAL_TINT=-0.008000
LIGHTROOM_GLOBAL_VIBRANCE=0.100000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.100000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.035000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.100000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_COLOR=0.000000,0.000000,0.000000
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_OFFS=0.000000,0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.100000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=30.000000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_of.fx]
FILTER_RADIUS=1.000000

[qUINT_regrade.fx]
BYPASS_ADJ=0
BYPASS_CALIB=1
BYPASS_CB=0
BYPASS_LEVELS=0
BYPASS_LGG=0
BYPASS_REMAP=0
BYPASS_SPECIAL=1
BYPASS_SPLIT=0
BYPASS_TONECURVE=0
CB_HI=0.000000,0.000000
CB_MID=0.000000,0.000000
CB_SHAD=0.000000,0.000000
COLOR_REMAP_AQUA=0.000000,-0.050000,0.000000
COLOR_REMAP_BLUE=0.000000,-0.050000,0.000000
COLOR_REMAP_GREEN=0.130000,0.000000,0.000000
COLOR_REMAP_MAGENTA=0.000000,0.000000,0.000000
COLOR_REMAP_ORANGE=0.000000,0.000000,0.000000
COLOR_REMAP_RED=0.000000,0.000000,0.000000
COLOR_REMAP_YELLOW=0.070000,0.000000,0.000000
DITHER_BIT_DEPTH=2
ENABLE_VIGNETTE=0
GRADE_CONTRAST=0.000000
GRADE_EXPOSURE=0.000000
GRADE_FILMIC_GAMMA=0.000000
GRADE_GAMMA=0.000000
GRADE_SATURATION=0.000000
GRADE_VIBRANCE=0.000000
INPUT_BLACK_LVL=8.000000
INPUT_COLOR_LAB_A=0.000000
INPUT_COLOR_LAB_B=0.000000
INPUT_COLOR_PRIMARY_HUE=0.000000,0.000000,0.000000
INPUT_COLOR_PRIMARY_MODE=0
INPUT_COLOR_PRIMARY_SAT=0.000000,0.000000,0.000000
INPUT_COLOR_TEMPERATURE=6550.000000
INPUT_GAIN_COLOR=0.500000,0.500000,0.500000
INPUT_GAMMA_COLOR=0.500000,0.500000,0.500000
INPUT_LGG_MODE=0
INPUT_LIFT_COLOR=0.500000,0.500000,0.500000
INPUT_WHITE_LVL=260.000000
NODE1=6
NODE2=1
NODE3=0
NODE4=0
NODE5=0
NODE6=0
NODE7=0
NODE8=0
NODE9=0
OUTPUT_BLACK_LVL=0.000000
OUTPUT_WHITE_LVL=255.000000
SPECIAL_BLEACHBP=0.000000
SPECIAL_GAMMA_LUM_CHROM=0.035000,-0.030000
SPLITTONE_BALANCE=0.000000
SPLITTONE_BLEND=0
SPLITTONE_HIGHLIGHTS=0.500000,0.500000,0.500000
SPLITTONE_MODE=0
SPLITTONE_SHADOWS=0.500000,0.500000,0.500000
TONECURVE_DARKS=0.100000
TONECURVE_DARKWASH_INT=0.000000
TONECURVE_DARKWASH_RANGE=0.200000
TONECURVE_HIGHLIGHTS=0.050000
TONECURVE_LIGHTS=0.350000
TONECURVE_SHADOWS=0.000000
UIHELP=0
VIGNETTE_BLEND_MODE=1
VIGNETTE_BLURRYNESS_MECH=0.800000
VIGNETTE_RADIUS_MECH=0.525000
VIGNETTE_RADIUS_SENSOR=1.000000
VIGNETTE_RATIO=0.000000

[qUINT_rtgi.fx]
FADEOUT_MODE_UI=1
PreprocessorDefinitions=SKYCOLOR_MODE=1,IMAGEBASEDLIGHTING=1,INFINITE_BOUNCES=1,MATERIAL_TYPE=0,SMOOTHNORMALS=0
RT_AO_AMOUNT=4.700000
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=1.100000
RT_FILTER_DETAIL=0.400000
RT_HIGHP_LIGHT_SPREAD=1
RT_IBL_AMOUT=0.130000
RT_IL_AMOUNT=3.600000
RT_IL_BOUNCE_WEIGHT=1.000000
RT_RAY_AMOUNT=2
RT_RAY_STEPS=12
RT_ROUGHNESS=0.720000
RT_SAMPLE_RADIUS=10.000000
RT_SAMPLE_RADIUS_FAR=0.700000
RT_SHADING_RATE=1
RT_USE_ACESCG=0
RT_USE_SRGB=1
RT_Z_THICKNESS=0.200000
SKY_COLOR=1.000000,1.000000,1.000000
SKY_COLOR_AMBIENT_MIX=0.200000
SKY_COLOR_AMT=0.300000
UIHELP=0
UIHELP2=0

[qUINT_solaris.fx]
BLOOM_DEPTH_MASK=1
BLOOM_DEPTH_MASK_STRENGTH=0.500000
BLOOM_HQ_DOWNSAMPLING=0
HDR_BLOOM_HAZYNESS=0.900000
HDR_BLOOM_INT=0.300000
HDR_BLOOM_RADIUS=1.000000
HDR_EXPOSURE=0.000000
HDR_WHITEPOINT=7.000000

[SuperDepth3D.fx]
Anaglyph_Eye_Contrast=0.500000,0.500000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.050000
Compatibility_Power=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Map=1
Depth_Map_Adjust=62.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000,0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=4,1
Eye_Fade_Selection=0
Eye_Swap=0
Focus_Reduction_Type=0
FPSDFIO=2
Interlace_Anaglyph_Calibrate=0.500000,0.500000
Max_Depth=1.000000
Offset=-1.000000
Performance_Level=0
Perspective=0
Range_Blend=0.000000
Range_Boost=1
Scaling_Support=0
Stereoscopic_Mode=0
Switch_VRS=0
Toggle_Cursor=1
Vert_3D_Pinball=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.125000,0.250000
WP=22
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.100000
ZPD_Boundary=4
ZPD_Boundary_n_Cutoff=0.500000,0.500000
ZPD_Boundary_n_Fade=0.750000,0.375000
ZPD_Separation=0.025000,0.002500

[SuperDepth3D_VR+.fx]
Adjust_Vignette=0.000000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.050000
Barrel_Distortion=0
Blinders=0.000000
Color_Correction=0
Compatibility_Power=0.000000
Correction_Strength=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Map=1
Depth_Map_Adjust=62.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000,0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=4,1
Eye_Fade_Selection=0
Focus_Reduction_Type=0
FoV=0.000000
FPSDFIO=2
IPD=0
Max_Depth=1.000000
NCAOC=0
Offset=-1.000000
Performance_Level=0
Polynomial_Colors_K1=0.220000,0.220000,0.220000
Polynomial_Colors_K2=0.240000,0.240000,0.240000
Range_Blend=0.000000
Range_Boost=1
Saturation=0.000000
Sharpen_Power=0.000000
Switch_VRS=0
Theater_Mode=0
Toggle_Cursor=1
Toggle_Deband=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.125000,0.250000
WP=22
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.100000
ZPD_Boundary=4
ZPD_Boundary_n_Cutoff=0.500000,0.500000
ZPD_Boundary_n_Fade=0.750000,0.375000
ZPD_Separation=0.025000,0.002500

[Technicolor2.fx]
Brightness=0.500000
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.750001
Strength=0.849999

[Unsharp.fx]
Amount=0.350000
BlurScale=0.350000
PreprocessorDefinitions=UNSHARP_BLUR_SAMPLES=5

[VHS_RA.fx]
smear=0.040000
wiggle=0.000000

[vort_HDR.fx]
UI_Bloom_DitherStrength=0.050000
UI_Bloom_Intensity=0.050000
UI_Bloom_Radius=0.800000
UI_CC_AutoExpAdaptTime=0.900000
UI_CC_AutoExpMax=0.100000
UI_CC_AutoExpMin=0.025000
UI_CC_ColorFilter=1.000000,1.000000,1.000000
UI_CC_Contrast=0.000000
UI_CC_HighlightsColor=0.500000,0.500000,0.500000
UI_CC_HighlightsLumi=0.000000
UI_CC_HueShift=0.000000
UI_CC_LottesMod=1.025000
UI_CC_MidtonesColor=0.500000,0.500000,0.500000
UI_CC_MidtonesLumi=0.000000
UI_CC_OffsetColor=0.500000,0.500000,0.500000
UI_CC_OffsetLumi=0.000000
UI_CC_RGBMixerBlue=0.500000,0.500000,0.750000
UI_CC_RGBMixerGreen=0.500000,0.750000,0.500000
UI_CC_RGBMixerRed=0.750000,0.500000,0.500000
UI_CC_Saturation=0.000000
UI_CC_ShadowsColor=0.500000,0.500000,0.500000
UI_CC_ShadowsLumi=0.000000
UI_CC_SharpenLimit=0.005000
UI_CC_SharpenStrength=0.800000
UI_CC_SharpenSwitchPoint=0.100000
UI_CC_ShowSharpening=0
UI_CC_UnsharpenStrength=1.000000
UI_CC_WBTemp=0.000000
UI_CC_WBTint=0.000000
_vort_HDR_Help_=0

